@charset "utf-8";
/* CSS Document */

<!--pagination-->
.pagination-info {
    color: #3C3C3C;
    float: left;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 0 23px 0 0 !important;
    padding: 38px 0 0;
    width: 212px;
}
* + html .pagination-info {
    color: #3C3C3C;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 0 23px 0 0 !important;
}
.pagination-info a {
    color: #FF0000 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}
.pagination-info a, .pagination span {
    padding: 2px;
    text-decoration: underline !important;
}
.pagination-info .current {
    color: #898989 !important;
    font-weight: bold !important;
}
.pagination-info .current.prev, .pagination .current.next {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-color: #898989 !important;
    color: #898989 !important;
}
.pagination-info a:hover {
    color: #000000 !important;
}
.pagination {
    
	font: bold 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center !important;
    width: 100%;
 padding-top:30px;
}
.pagination a {
    background: none repeat scroll 0 0 #7ea9dc ;
    color: #FFFFFF !important;
    margin-bottom: 5px;
    margin-right: 2px;
    padding: 5px 10px !important;
    text-decoration: none;

}
.pagination a, .pagination span {
    display: inline-block;
    text-decoration: none !important;
}
.pagination .current {
    background: none repeat scroll 0 0 #e4422e;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 2px;
    padding: 5px 10px !important;

}